﻿.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.displaynone {display:none;}
.divstitle01 {padding:20px 0px 20px 5px; color:#888888; font-size:0.9rem; }
.txt_center {text-align:center;}
.txt_left {text-align:left;}
.txt_right {text-align:right;}
.nowrap {white-space:nowrap;}
.pre {white-space:pre;}
.noline { text-decoration-line:none;}
.attatch_image01 {max-width:280px; }
.div_status {
    padding:20px 20px; 
    border-top:0px none #ffffff;
    border-left:1px solid #dddddd;
    border-right:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
}